@import url('https://fonts.googleapis.com/css2?family=Chivo:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Sora:wght@400;700&display=swap');


:root {
  /* Background Color */
  --bg-white: #fff;
  --bg-black: #000000;
  --bg-light-pink: #FF3300;
  --bg-light-gray: #f6f9fe;
  --bg-gradient: linear-gradient(0deg, #e83a0062 10%, #ff3300 100%);
  --bg-card-shodow: 0 0.188rem 1.25rem 0px rgba(0, 0, 0, 0.06);
  --bg-light-gray-1: #eee;
  --text-white: #fff;
  --text-black: #2C2C2C;
  --text-light-black: #444;
  --text-light-pink: #ff007a;
  --text-light-gray: #7e8085;
  --primary-font: 'Sora', sans-serif;
}



body {
  font-family: var(--primary-font);
  font-optical-sizing: auto;
  font-weight: 400px;
  font-size: 0.9rem;
  line-height: 1.85rem;
  background: #E3E3E3;
  color: var(--text-black);
  overflow-x: hidden;
  margin: 0;
  padding: 0;

}

h1,
h2 {
  font-size: 26px;
}

h3,
h4,
h5,
h6 {
  font-size: 21px;
  line-height: 38px;
}

p {
  font-size: 12px;
  line-height: 34px;
}

.blockquote-footer {
  font-size: 13px;
}

.blockquote-footer::before {
  content: none;
}


.form-check-input[type="checkbox"] {
  border-radius: 0;
}


.form-check-input[type="checkbox"]:checked {
  background-color: black;
  border-color: black;
}

/* style.css */
.nav-pills .nav-link.active {
  background-color: #007bff !important;
  /* Remove background color */
  border-color: #007bff !important;
  /* Set border color */
  color: white !important;
  /* Set text color */
  border-radius: 0px;
  font-weight: 500;
}

.nav-pills .nav-link {
  background-color: transparent !important;
  /* Remove background color */
  color: black !important;
  /* Set text color */
  border-radius: 0px;
  border: 0.001rem solid rgb(70, 67, 67);
  /* Set border color and width */
  margin-left: 3px;
  font-weight: 500;
}

.tasks :hover {
  background-color: #dfe3fa;
}



.tasksform label {
  font-size: 14px;
  padding: 0px;
  margin: 0px;
}

.tasksform textarea {
  resize: none;
  /* Disable resizing */
}

.tasksform button {
  border-radius: 0px;
  font-size: 13px;
}


.tasksform .form-control {
  border-radius: 0;
  font-size: 13px;
  color: #141313;
  padding: 7px;
}

.tasksform .form-control::placeholder {
  border-radius: 0;
  font-size: 13px;
  color: #aeadad;
  padding: 7px;
}

.tasksform .form-select {
  border-radius: 0;
  font-size: 13px;
  color: #141313;
  padding: 7px;
}


.tasksform .form-select option[disabled] {
  color: #4b1919;
  /* Change color */
  font-style: italic;
  /* Change font style */
}


/* Custom styles */
.pipeline-container {
  max-height: 200px;
  overflow-x: auto;
  white-space: nowrap;
}

.pipeline-container .flex-fill {
  display: inline-block;
  position: relative;
  padding: 0px;
  margin-right: 5px;
  background-color: rgb(236, 231, 255);
  color: rgb(11, 11, 11);
  font-size: 14px;
  min-width: 120px;
  text-align: center;
}


.pipeline-container .active {
  display: inline-block;
  position: relative;
  padding: 0px;
  margin-right: 5px;
  background-color: #007bff;
  color: white;

}



.pipeline-container .active::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  border: 16px solid transparent;
  border-bottom-color: rgb(255, 255, 255);

}


.pipeline-container .completed {
  display: inline-block;
  position: relative;
  padding: 10px;
  margin-right: 5px;
  background-color: rgb(64, 152, 17);
  color: white;

}

.pipeline-container .lost {
  display: inline-block;
  position: relative;
  padding: 10px;
  margin-right: 5px;
  background-color: rgb(239, 22, 22);
  color: white;

}


.pipeline-container .lost::after {
  content: '';
  position: absolute;
  bottom: -8px;
  left: 50%;
  transform: translateX(-50%);
  border: 16px solid transparent;
  border-bottom-color: rgb(255, 255, 255);

}


.pipeline-container .completed button {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.pipeline-container .active button {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.pipeline-container .lost button {
  color: white;
  text-decoration: none;
  font-size: 14px;
}

.pipeline-container button {
  color: black;
  text-decoration: none;
  font-size: 14px;
}

.list-unstyled li {
  padding: 0;
  margin-bottom: 0;
  /* Set margin-bottom to 0 to remove spacing between list items */
}

.history {
  max-height: 620px;

  overflow-x: auto;
  /* Enable horizontal scrolling */
  white-space: nowrap;
  /* Prevent items from wrapping */
}

.history p {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 12px;
}

.history h6 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
}


.leads {
  font-size: 14px;
  line-height: 22px;
}

.leadsearch {
  border-radius: 0;
  /* Set border radius to 0 to remove it */
}

.leadsearch::placeholder {
  font-size: 14px;
  color: #b0aeae;
  font-style: italic;
}

.db_leadsearch {
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #b0aeae;
}

.db_leadsearch::placeholder {
  font-size: 14px;
  color: #b0aeae;
  font-style: italic;
}


.placeholder-glow {
  width: 60px;
  /* Adjust width as needed */
  height: 60px;
  /* Adjust height as needed */
}

.placeholder {
  display: inline-block;
  width: 100%;
  height: 100%;
  background-color: #807c7c;
  /* Placeholder color */
  animation: glow 1.5s infinite alternate;
  /* Glow animation */
}

@keyframes glow {
  from {
    box-shadow: 0 0 10px rgba(227, 253, 234, 0.739);
    /* Initial glow effect */
  }

  to {
    box-shadow: 0 0 20px;
  }
}


/* Increase specificity */
.modal-dialog {
  border-radius: 0 !important;
}

.taskhistory {
  max-height: 450px;
  /* Set maximum height for scrolling */
  overflow-x: auto;
  /* Enable horizontal scrolling */
  white-space: nowrap;
  /* Prevent items from wrapping */
}

.dashboard_search {
  max-height: 160px;
  overflow-x: auto;
  white-space: nowrap;
}

.dashboard_search {
  scrollbar-width: none;
  /* Width of the scrollbar */
}


.dashboard_taskhistory {
  max-height: 450px;
  overflow-x: auto;
  white-space: nowrap;
}

/* Webkit-based browsers (Chrome, Safari) */
.taskhistory::-webkit-scrollbar {
  width: 1px;
  /* Width of the scrollbar */
}

/* Webkit-based browsers (Chrome, Safari) */
.taskhistory::-webkit-scrollbar-thumb {
  background-color: #888;
  /* Color of the scrollbar thumb */
  border-radius: 1px;
  /* Rounded corners of the scrollbar thumb */
}

/* Other browsers */
.taskhistory {
  scrollbar-width: thin;
  /* Width of the scrollbar */
}

/* Other browsers */
.taskhistory::-webkit-scrollbar-thumb {
  background-color: #888;
  /* Color of the scrollbar thumb */
  border-radius: 0px;
  /* Rounded corners of the scrollbar thumb */
}

/* Webkit-based browsers (Chrome, Safari) */
.dashboard_taskhistory::-webkit-scrollbar {
  width: 1px;
  /* Width of the scrollbar */
}

/* Webkit-based browsers (Chrome, Safari) */
.dashboard_taskhistory::-webkit-scrollbar-thumb {
  background-color: #888;
  /* Color of the scrollbar thumb */
  border-radius: 1px;
  /* Rounded corners of the scrollbar thumb */
}

/* Other browsers */
.dashboard_taskhistory {
  scrollbar-width: thin;
  /* Width of the scrollbar */
}

/* Other browsers */
.dashboard_taskhistory::-webkit-scrollbar-thumb {
  background-color: #888;
  /* Color of the scrollbar thumb */
  border-radius: 1px;
  /* Rounded corners of the scrollbar thumb */
}

.bg-green {
  background-color: #F3F9F2;
}

.professional-card {
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  transition: transform 0.3s ease-in-out;
}

.professional-card:hover {
  transform: translateY(-5px);
  box-shadow: 0px 8px 20px rgba(0, 0, 0, 0.2);
}

.professional-card .card-body {
  padding: 20px;
}

.professional-card .btn {
  border: none;
  background-color: transparent;
  cursor: pointer;
}

.professional-card .dropdown-menu {
  min-width: 120px;
  border-radius: 5px;
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.1);
}

.gradient-badge {
  background: linear-gradient(to bottom right, #ff4e00, #ec9f05, #00d3ff, #00ff80);
  background-size: 200% 200%;
  animation: gradient-animation 3s linear infinite;
  color: white;
}

/* Override Bootstrap accordion button hover background color */
.accordion-button:focus,
.accordion-button:not(.collapsed) {
  background-color: transparent;
}

textarea.form-control::placeholder {
  font-size: 13px;

}

textarea.form-control {
  resize: none;
  font-size: 13px;
  color: #333;
}


.no-border-radius {
  border-radius: 0;
}

.hero {
  /* background: url(../images/kylas-mountain.png);
        background-color: var(--bg-gradient);*/
  background: linear-gradient(to top, #963131, #FFFFFF), linear-gradient(to bottom right, hsl(0, 28%, 24%) 40%, transparent 80%);
  background-blend-mode: difference;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  min-height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}


.bxs-envelope {
  color: blue;
  font-size: 30px;
  margin-left: 0xp;
}

.bxs-chevron-down-circle {
  color: blue;
  font-size: 30px;
  padding: 0px;
  margin-left: 0xp;
}

.bxl-whatsapp-square {
  color: #23D366;
  font-size: 30px;
  padding: 0px;
  margin-left: 0xp;
}


.hero .card {
  border-radius: 0;
  box-shadow: var(--bg-card-shodow);
  border: 0;
}

.hero .card .input {
  border-radius: 0;
  box-shadow: var(--bg-card-shodow);

}

.hero .card .form-control {
  border-radius: 0;
}


.hero .card .btn {
  border-radius: 0;
}

.hero .card ::placeholder {
  font-size: 0.80rem;
  color: #7e8085;
}

.dashboard_hero {
  background-color: #E3E3E3;
  font-family: var(--primary-font);
  font-size: 14px;
}

.dashboard_hero .card {
  border-radius: 0px;
  padding: 0px;
}